High Summoner Galatea:
The battles are waged between the summoned creatures alone. As an apprentice, you are automatically classified as the lower ranked Summoner and receive the advantage of the first attack.
During battle, the Summoner may assist his or her creature with magic, but cannot physically attack an opponent's creature.
A penalty is given if a Summoner physically attacks an opponent's creature or receives the aid of another.
The defeated Summoner must surrender his or her Arcana Card to the victor.
Return